"SN Title" = "Voer het serienummer van het product in.";
"NextButton Title" = "Ga door";
"CancelButton Title" = "Annuleer";
"WelcomeMessage" = "";
"Window Title" = "Installatie RISO-printerstuurprogramma";
"Window Title GOCCOPRO" = "Installatie RISO GOCCOPRO-printerstuurprogramma";

"OS Title" = "U kunt dit installatieprogramma niet uitvoeren, omdat het niet wordt ondersteund in deze versie van het besturingsprogramma."; 
"Upgrade Title" = "Dit installatieprogramma wordt ondersteund in MAC OS X, versie 10.3.9, 10.4 en 10.5."; 
"Upgrade Title GOCCOPRO" = "Dit installatieprogramma wordt ondersteund in MAC OS X, versie 10.4 en 10.5."; 
"Upgrade Title 1060" = "Dit installatieprogramma wordt ondersteund in MAC OS X, versie 10.6 en 10.7."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "Het serienummer dat u hebt ingevoerd, is onjuist!"; 
"SerialNumber Title" = "Voer het correcte serienummer in."; 
"OK Title"= "OK";